RubyGems Navigation menu

jekyll-import 0.1.0.beta3

Provides the Import command for Jekyll.

Versions:

  1. 0.20.0 - September 08, 2020 (39.5 KB)
  2. 0.19.2 - March 07, 2020 (39 KB)
  3. 0.19.1 - November 04, 2019 (39 KB)
  4. 0.19.0 - June 24, 2019 (39 KB)
  5. 0.18.1 - March 23, 2019 (38 KB)
  6. 0.1.0.beta3 - July 14, 2013 (24.5 KB)
Show all versions (34 total)

Runtime Dependencies (4):

Development Dependencies (13):

  • activesupport ~> 3.2
  • hpricot ~> 0.8
  • htmlentities ~> 4.3
  • mysql ~> 2.8
  • pg ~> 0.12
  • rake ~> 10.0.3
  • rdoc ~> 4.0.0
  • redgreen ~> 1.2
  • rr ~> 1.0
  • sequel ~> 3.42
  • shoulda ~> 3.3.2
  • simplecov ~> 0.7
  • simplecov-gem-adapter ~> 1.0.1
  • Owners:

    Authors:

    • Tom Preston-Werner

    SHA 256 checksum:

    e3f4a8d221af8e748eb24169bc6849d4b7557d72c2aa25b3c02fbea7c6680d7f

    Total downloads 137,873

    For this version 2,075

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.2

    Required Rubygems Version: > 1.3.1

    Links: